## dissy 9

=== debian/changelog ===
dissy (9-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616791).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 27 May 2013 09:21:42 +0200

dissy (9-3) unstable; urgency=low

  * Really add python-rsvg to Depends (Closes: #588223)

 -- Varun Hiremath <varun@debian.org>  Sat, 17 Jul 2010 03:00:11 -0400

dissy (9-2) unstable; urgency=low

  * Add python-rsvg to Depends; thanks to Evgeni Dobrev (Closes: #588223)
  * Add tiptool.diff to fix gtk deprecation warnings (Closes: #588996)
  * Build-Depends on python-all instead of python-all-dev
  * Bump Standards-Version to 3.9.0
  * Switch to source format 3.0 (quilt)

 -- Varun Hiremath <varun@debian.org>  Fri, 16 Jul 2010 23:01:32 -0400

dissy (9-1) unstable; urgency=low

  * New upstream release (Closes: #554237)
  * Bump Standards-Version to 3.8.3
  * Add debian/README.source explaining the patch system

 -- Varun Hiremath <varun@debian.org>  Thu, 05 Nov 2009 04:06:23 -0500

dissy (7-2) unstable; urgency=low

  * Change Build-Depends: python-central (>= 0.6.0). (Closes: #472008)

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Mar 2008 20:56:07 +0100

dissy (7-1) unstable; urgency=low

  * New upstream version

 -- Varun Hiremath <varun@debian.org>  Mon, 28 Jan 2008 13:18:57 +0530

dissy (6-2) unstable; urgency=low

  * debian/control:
    + Add Homepage header and replace XS-Vcs with Vcs
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
  * debian/compat: Bump to 6

 -- Varun Hiremath <varun@debian.org>  Sat, 19 Jan 2008 11:36:27 +0530

dissy (6-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add XS-Vcs-{Svn,Browser} headers.
  * debian/rules: implement get-orig-source
  * Remove debian/dissy.1 manpage. Now included in the upstream source.

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 04 Sep 2007 15:55:13 +0530

dissy (5-1) unstable; urgency=low

  * New upstream release.

 -- Torsten Werner <twerner@debian.org>  Mon, 19 Mar 2007 23:23:05 +0100

dissy (4-1) unstable; urgency=medium

  [ Varun Hiremath ]
  * New upstream release
  * Fix missing dependencies (Closes: #400381)

  [ Torsten Werner ]
  * Set urgency to medium because the bug above is release critical.
  * Add debian/watch.

 -- Torsten Werner <twerner@debian.org>  Sun, 26 Nov 2006 20:09:27 +0100

dissy (3-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #393136)

  [ Torsten Werner ]
  * Do not install file COPYING.
  * Add myself to Uploaders in debian/control.

 -- Torsten Werner <twerner@debian.org>  Thu,  9 Nov 2006 18:18:37 +0100
