=== debian/control ===
Source: dissy
Section: utils
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
X-Python-Version: >= 2.4
Build-Depends: debhelper (>= 7), cdbs, python-all (>= 2.6.6-3~)
Standards-Version: 3.9.0
Homepage: http://code.google.com/p/dissy/
Vcs-Svn: https://bollin.googlecode.com/svn/dissy/
Vcs-Browser: http://bollin.googlecode.com/svn/dissy/

Package: dissy
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 binutils, python-gtk2, python-rsvg
Description: graphical frontend for objdump
 Dissy is a disassembler for Linux and UNIX which supports multiple
 architectures and allows easy navigation through the code. Dissy is
 implemented in Python and uses objdump for disassembling files. Dissy
 can be used for debugging, reverse engineering and checking
 compiler-generated code.
