=== debian/watch ===
version=3
http://code.google.com/p/dissy/downloads/list .*/dissy-(.*).tar.gz \
debian debian/orig-tar.sh
